<?php
    $tabla="comunicacion";
    
    $consorcios = isset($_REQUEST['Consorcio']) ? $_REQUEST['Consorcio'] : '';
    $where ="";
    if ($consorcios <>'') {$where .= " and consorcio_id in ($consorcios) "; }

    $sql="select id,estado_id, (select nombre from comunicacion_estado where id=estado_id) estado ,fecha,texto from $tabla ";
    $sql.=" where 1=1 ";
    $sql.= $where . " order by id limit $offset,$rows ";
    echo $sql;  
?>